/* define and custome new container */
@media (min-width: 1920px) {
    .container {
        max-width: 1555px;
    }

    .custom-pc-container {
        display: block;
        max-width: 1555px;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto
    }

}

@media (min-width: 1200px) and (max-width: 1919.98px) {
    .container {
        max-width: 1200px;
    }

    .custom-pc-container {
        display: block;
        max-width: 1200px;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .custom-pc-container {
        display: block;
        max-width: 960px;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
}

/*end define and custome new container */

/* GENERAL USE */

p {
    margin-bottom: 0;
}

h1, h2, h3 {
    margin: 0;
}
a{
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
a:hover{

}


.common-box-shadow {
    -webkit-box-shadow: 0px 2px 6px 2px rgba(216, 214, 209, 1);
    -moz-box-shadow: 0px 2px 6px 2px rgba(216, 214, 209, 1);
    box-shadow: 0px 2px 6px 2px rgba(216, 214, 209, 1);
}

/*common sub title*/
.common-sub-title {
    font-size: 24px;
    line-height: 32.85px;
    letter-spacing: 1.34px;
    color: #000000;
    font-weight: bold;
    position: relative;
    width: fit-content;
width: -moz-fit-content;
    margin-bottom: 64px;
}
.common-sub-title.center-title {
    margin-left:auto;
     margin-right:auto;
}
.common-sub-title:after {	
	height: 4px;
    width: 50%;
    content: '';
    position: absolute;
    background-color: #444;
    bottom: -24px;
     left: 25% !important;
}
.center-title:after {  
        left: 25% !important;
}
/*COMMON DETAIL TITLE*/
.wrap-common-detail-title {
    padding-top: 24px;
    padding-bottom: 24px;
    border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;
    margin-bottom: 35px;
}

.wrap-common-detail-title .common-detail-title {
    font-size: 28px;
    line-height: 48.72px;
    letter-spacing: 1.57px;
    color: #000000;
    margin-bottom: 5px;
}

.wrap-common-detail-title .wrap-common-detail-time .common-detail-day {
    font-size: 16px;
    line-height: 23.95px;
    letter-spacing: 0.9px;
    color: #000000;
}

.wrap-common-detail-title .wrap-common-detail-time .common-detail-time {
    font-size: 22px;
    letter-spacing: -0.22px;
    color: #000000;
    margin-left: 10px;
}

/*END COMMON DETAIL TITLE*/

@media (max-width: 991.98px) {
    .common-sub-title:after {
        left: 50%;
        transform: translateX(-50%);
    }
}

.common-owl-carousel .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.main-section-has-background {
}

/* GENERAL USE */

body {
    background-image: url('../images/main-bg.jpg');
    background-repeat: repeat;
    line-height: 1;
    font-family: 'TsukushiAMaruGothic';
    font-size: 14px;
    color: #232323;
}
#header {
    color: #000000;
    background-color: #F2F1ED;
}
#header .block-title {
    display: block;
    margin : 0 auto;
    text-align: center;
    width: fit-content;
	width: -moz-fit-content;
    padding-top: 50px;
    padding-bottom: 50px;
    text-decoration: none;
}
#header .block-title .title-first {
    font-size: 16px;
    line-height: 26px;
    color: #232323;
    margin-bottom: 0;
    width: 100%;
    font-weight: bold;
}
#header .block-title .title-second {
    width: 290px;
    height: 43px;
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
}
#header .block-title .title-second img {
    display: block;
}
#header .block-title .title-last {
    font-size: 16px;
    line-height: 26px;
    color: #232323;
    margin-bottom: 0;
    width: 100%;
}

/*
main menu*/
.main-menu {
    background-image: url('../images/bg-menu.jpg');
    background-repeat: repeat;
}

.main-menu .navbar {
    height: 135px;
}

.main-menu .navbar .collapse {
    height: 100%;
}

.main-menu .navbar .navbar-nav {
    margin: 0 auto;
    height: 100%;
}

.main-menu .navbar .navbar-nav .nav-item {
    width: 150px;
    height: 100%;
    margin-left: -2px;
}

.main-menu .navbar .navbar-nav .nav-item:hover,
.main-menu .navbar .navbar-nav .nav-item.active,
.main-menu .navbar .navbar-nav .nav-item:focus {
    background-color: #4B4C4C;
    cursor: pointer;
}

.main-menu .navbar .navbar-nav .nav-item .nav-link {
    font-size: 13px;
    color: #FFFFFF;
    line-height: 1.5;
    text-align: center;
    display: block;
    padding: 0;
    width: 100%;
    margin-top: 28px;
    position: relative;
}

.main-menu .navbar .navbar-nav .nav-item .nav-link:before {
    content: '';
    width: 1px;
    position: absolute;
    top: 0;
    background-color: #FFFFFF;
    height: 75%;
    left: 0;
}

.main-menu .navbar .navbar-nav .nav-item:last-child .nav-link:after {
    content: '';
    width: 1px;
    position: absolute;
    top: 0;
    background-color: #FFFFFF;
    height: 75%;
    right: 1px;
}

.main-menu .navbar .navbar-nav .nav-item .nav-link span.icon-svg {
    width: 40px;
    height: 40px;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    flex-direction: column;
    justify-content: center;
}

.main-menu .navbar .navbar-nav .nav-item .nav-link span.icon-svg > svg {
    fill: #FFFFFF;
    display: table-cell;
    vertical-align: middle;
}

.main-menu .navbar .navbar-nav .nav-item .nav-link span.text {
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
    font-weight: bold;
}

.main-menu .navbar .wrap-contact {
    display: none;
}

.block-common-title {
    display: flex;
    align-items: center;
    padding-top: 64px;
    padding-bottom: 64px;
    height: auto;
    justify-content: center;
}

.block-common-title .icon {
    width: fit-content;
width: -moz-fit-content;
    min-width: 46px;
    max-width: 57px;
    height: auto;
    display: block;
}

.block-common-title .icon > svg {
    display: table-cell;
    vertical-align: middle;
    fill: #000000;
}

.block-common-title .text-first {
    font-family: 'Calibri';
    font-style: normal;
    font-size: 32px;
    line-height: 1.5;
    letter-spacing: 1.6px;
    color: #000000;
    text-transform: uppercase;
    display: block;
    margin-left: 20px;
    font-weight: 400;
}

.block-common-title .text-second {
    font-size: 20px;
    line-height: 26.81px;
    color: #000000;
    margin-left: 30px;
    display: block;
    font-weight: bold;
}

/*main slide*/
.main-slide {
    overflow: hidden;
    position: relative;
}

/*common gloss*/
.common-gloss {
    background-color: #0000005c;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    height: 62px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
    padding-left: 12px;
}

.common-gloss .text .title,
.common-gloss .text .quote {
    font-size: 18px;
    line-height : 20.98px;
    letter-spacing: 1.29px;
    color: #FFFFFF;
    font-weight: bold;
}

.common-gloss .text .quote {
    margin-left: -8px;
}

/*end common gloss*/


/*common calender*/
.common-calender {
    background-image: url('../images/bg-time.png');
    width: 72px;
    height: 74px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 10px;
    bottom: 10px;
}

.common-calender .year-month {
    font-size: 9px;
    letter-spacing: 0.68px;
    color: #000000;
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
}

.common-calender .day {
    font-size: 23px;
    letter-spacing: -1.15px;
    color: #000000;
    position: absolute;
    top: 39px;
    left: 15px;
}

.common-calender .day-of-the-week {
    font-size: 8px;
    letter-spacing: -0.35px;
    color: #000000;
    bottom: 16px;
    position: absolute;
    right: 16px;
}

/*end common calender*/

/* arrow  */
 .slick-event .slick-arrow {
    width: 45px;
    background-color: #E7E7E7 !important;
    border: none;
    outline: none;
    box-shadow: none;
    opacity: 0.5;
    cursor: pointer;
    z-index: 4;
    margin: 0 !important;
}
.slick-event .slick-arrow:hover {
    opacity: 0.75;
}
.slick-event .slick-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    height: 100%;
}

.slick-event .slick-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    height: 100%;
    display: none;
}

/*common finish*/
.common-finish {
    width: 55px;
    height: 55px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #A13939;
    border-radius: 50%;
    font-size: 19px;
    color: #FFFFFF;
    text-align: center;
    line-height: 55px;
}

/*common end time*/
.common-end-time {
    background-color: #000000;
    color: #FFFFFF;
    font-size : 17px;
    letter-spacing : -0.17px;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 90%;
    text-align: center;
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
}

/*block main news and report*/
.col-support-news-report-first {
   /* margin-right: 30px;*/
    width: calc(50% - 30px);
}

.col-support-news-report-second {
    /*margin-left: 30px;*/
    width: calc(50% - 30px);
}

.main-list-news {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    border: 2px solid #a8a8a8;
    padding-left: 16px;
    padding-right: 16px;
    height: 260px;
	background-color: #fff;
    overflow-y: auto;
}

.main-list-news::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: transparent;
}

.main-list-news::-webkit-scrollbar {
    width: 7px;
    background-color: transparent;
}

.main-list-news::-webkit-scrollbar-thumb {
    background-color: #979494;
    border: 2px solid transparent;
}


.list-news-item {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #cccccc;
}

.list-news-item:last-child {
    border-bottom: none;
}

.list-news-item > a {
    height: 100%;
    color: #000000;
    text-decoration: none;
    display: flex;
    align-items: center;
}

.list-news-item > a:hover .list-news-item-right {
    color: #9b9b9b;
}

.list-news-item > a .list-news-item-left {
    width: 100px;
    font-size: 13px;
    line-height: 1.2;
    letter-spacing: 0.9px;
    display: block;
    float: left;
    color: #000000;
    font-weight: bold;
}

.list-news-item > a .list-news-item-right {
    font-size: 15px;
    line-height: 1.5;
    letter-spacing: 0.8px;
    display: block;
    color: #000000;
    font-weight: bold;
    width: calc(100% - 100px);
}

/* common button for home page */
.common-button {
    width: 275px;
    max-width: 95%;
    height: 40px;
    border: 1px solid #515151;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
    box-shadow: none;
    background: transparent;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}

.common-button:hover {
    font-weight: bold;
    color: #FFFFFF;
    background-color: #515151;
    text-decoration: none;
}

/* common button green */
.common-green-button {
    font-size: 26px;
    width: 400px;
    height: 92px;
    line-height: 92px;
    text-align: center;
    background-color: #159A5B;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    letter-spacing: 2.6px;
    color: #FFFFFF;
    font-weight: bold;
    outline: none;
    border: none;
    text-decoration: none;
}

.common-green-button:hover {
    background-color: #106B3E;
}

/* publishing and about us */
.publishing-about-us-content {

}

.publishing-about-us-content .image {
    position: relative;
    padding-top: 62.5%;
    height: 0;
    overflow: hidden;
}

.publishing-about-us-content .image > img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.publishing-about-us-content .text {
    width: 82%;
    background-color: #FFFFFF;
    padding: 40px 40px;
    font-weight: 500;
    margin-top: -5vw;
    margin-left: auto;
    margin-right: auto;
    position: sticky;
    position: -webkit-sticky;
    z-index: 1;
}

.publishing-about-us-content .text p:first-child {
    font-size: 20px;
    letter-spacing: 1.5px;
    color: #000000;
    line-height: 1.2;
    font-weight: bold;
}

.publishing-about-us-content .text p > button {
    font-size: 20px;
}

/* member ship */
.main-member-ship {
    width: 75%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
}

.member-ship-content {
    padding: 40px;
    background-color: #FFFFFF;
    height: auto;
    display: inline-block;
}

.member-ship-content {
    position: relative;
    -webkit-box-shadow: 0px 0px 10px 3px rgba(216, 214, 209, 1);
    -moz-box-shadow: 0px 0px 10px 3px rgba(216, 214, 209, 1);
    box-shadow: 0px 0px 10px 3px rgba(216, 214, 209, 1);
}

.member-ship-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.member-ship-top .text {
    height: auto;
    width: 100%;
    float: left;
    font-size: 20px;
    letter-spacing: 1.5px;
    line-height: 1.5;
    color: #000000;
    font-weight: bold;
}

.member-ship-top > .button {
    width: 33%;
}

.member-ship-top > .button > .common-button {
    font-size: 20px;
    letter-spacing: 1.5px;
    color: #000000;
    width: 100%;
    max-width: 400px;
    height: 60px;
    margin-top: 0;
    text-decoration: none;
}
.member-ship-top > .button > .common-button:hover {
    color: #FFFFFF;
}

.membership-sub-description p {
    font-size: 16px;
    line-height: 23.95px;
    letter-spacing: 1.01px;
    color: #000000;
	margin-bottom: 15px;
}

.wrap-green-button {
    margin-top: -24px;
    position: sticky;
    z-index: 1;
}

/*footer*/
#footer {
    background-image: url('../images/bg-menu.jpg');
    background-repeat: repeat;
    height: 240px;
    display: flex;
    align-items: center;

}

#footer .container {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-evenly;
    height: 100%;
}

#footer .block-title .title-second {
    width: 254px;
    height: 38px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#footer .block-title .title-second > img {
    filter: invert(100%);
}

#footer .block-title .title-first {
	text-align: center;
    font-size: 13px;
    margin-bottom: 0;
    line-height: 1.5;
    color: #FFFFFF;
}

#footer .block-title .title-last {
	text-align: center;
    font-size: 14px;
    line-height: 1.5;
    color: #FFFFFF;
}

#footer .nav .nav-item .nav-link {
    font-size: 13px;
    color: #FFFFFF;
}

#footer .nav .nav-item .nav-link:hover,
#footer .nav .nav-item .nav-link:focus,
#footer .nav .nav-item .nav-link.active {
    background-color: #4B4C4C;
    cursor: pointer;
}

/*
page event infomation*/

.event-infomation-title {
    font-size: 24px;
    line-height: 32.85px;
    letter-spacing: 1.34px;
    color: #000000;
    font-weight: bold;
    position: relative;
    width: fit-content;
width: -moz-fit-content;
    margin-bottom: 64px;
	display: inline-block;
	
}

.event-infomation-title:after {
    height: 4px;
    width: 50%;
    content: '';
    position: absolute;
    background-color: #444;
    bottom: -24px;
    left: 0;
}

.block-event-infomation {
	margin-bottom: 128px;
}

.block-event-infomation-second {
    background-image: url('../images/bg-block-event_03.jpg');
    background-repeat: repeat;
    padding-top: 64px;
    margin-bottom: 200px;
}

.block-event-infomation-second:after {
    clear: both;
    display: table;
    content: '';
}

.event-infomation-row {
    margin-bottom: 64px;
}

.wrap-event-block-image {
    width: 100%;
    position: relative;
    padding-top: 101.2%;
	margin-bottom: 20px;
}

.wrap-event-block-image .item-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 86%;
    display: block;
}

.wrap-event-block-image .item-link:hover {
    opacity: 0.75;
}

.wrap-event-block-image .item-link > img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.wrap-event-block-image .item-link > .item-link-title {
    font-size: 16px;
    line-height: 23.95px;
    letter-spacing: 0.9px;
    padding: 15px 12px;
    background-color: #FFFFFF;
    color: #323232;
    font-weight: bolder;
    position: absolute;
    bottom: -45px;
    width: 95%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-box-shadow: 0px 2px 5px 2px rgba(189, 185, 189, 0.69);
    -moz-box-shadow: 0px 2px 5px 2px rgba(189, 185, 189, 0.69);
    box-shadow: 0px 2px 5px 2px rgba(189, 185, 189, 0.69);
}

.wrap-event-block-image .item-link .event-time {
    font-size: 16px;
    letter-spacing: -0.16px;
    color: #FFFFFF;
    padding: 10px;
    background-color: #000000;
    width: 100%;
    position: absolute;
    top: 0;
    text-align: center;
	opacity: 0.75;
}

/*
news*/
@media (min-width: 1200px) {
    /*only remove*/
    /* .news-container,
    .report-container,
    .member-ship-container, */
    .custom-container {
        display: block;
        max-width: 990px;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
}

.custom-row {
    margin-left: -5px;
    margin-right: -5px;
}

.custom-col {
    padding-left: 5px;
    padding-right: 5px;
}

/*common image thumbnail detail*/
.common-detail-thumbnail .embed-responsive-item > img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

/*common detail description*/
.common-detail-description {
    padding-top: 35px;
    padding-bottom: 35px;
}

.common-detail-description, .common-detail-description p {
    font-size: 16px;
    line-height: 23.95px;
    letter-spacing: 1.01px;
    color: #000000;
}

.wrap-news-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.block-news {
    margin-bottom: 64px;
}

.block-news {

}

.block-news .news-sub-content {

}

.block-news .news-border-bottom {
    margin-top: 64px;
    position: relative;
    /*border-bottom: 1px solid #000000;*/
    display: block;
    height: 2px;
    background-color: #000000;
}

.block-news .news-border-bottom:after {
    width: 0;
    height: 5px;
    position: absolute;
    bottom: 2px;
    background-color: #000000;
    left: 0;
    content: '';
}

/*.block-news .custom-container:hover .news-border-bottom:after {
    width: 100%;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}*/

.wrap-news-title > a, .news-sub-content > a {
    color: initial;
    text-decoration: none;
}

.wrap-news-title .news-title {
    font-size: 15px;
    letter-spacing: 0.84px;
    color: #FFFFFF;
    padding: 8px 15px;
    border-radius: 5px;
    min-width: 120px;
    text-align: center;
}

/*.wrap-news-title .news-title:hover {
    opacity: 0.75;
}*/
.newsbox{
	padding: 25px;
	background: #fff;
	margin-bottom: 25px;
	box-sizing: border-box;
	border-radius: 10px;
}
.news-time {
    font-size: 16px;
    letter-spacing: -0.16px;
    color: #000000;
}

.news-sub-title {
    font-size: 30px;
    letter-spacing: 1.68px;
    color: #000000;
    margin-top: 24px;
    margin-bottom: 24px;
	border-bottom: 1px solid #ccc;
    padding-bottom: 17px;
}
.newsbox{
	width: 100%;
	padding: 16px 0;
}

/*.news-sub-title:hover {
    opacity: 0.75;
}*/

.news-sub-description p {
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 1.01px;
    color: #000000;
}
.news-sub-description .wp-block-image{
	text-align: center;
}

.wrap-news-button {
    margin-top: 24px;
}

.wrap-news-button .news-button {
    font-size: 28px;
    line-height: 28px;
    letter-spacing: 2.8px;
    color: #FFFFFF;
    width: 400px;
    max-width: 70%;
    background-color: #159A5B;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    box-shadow: none;
    display: block;
    margin: 0 auto;
}

.wrap-news-button .news-button:hover {
    background-color: #106B3E;
}

.news-load-more {
    margin-bottom: 64px;
    font-size: 15px;
    color: #000000;
    background-color: transparent;
    width: 280px;
    height: 40px;
    border-radius: 5px;
    border: 1px solid #a8a8a8;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.news-load-more:hover {
    background-color: #515151;
    color: #FFFFFF;
    font-weight: bold;
}

.purple {
    background-color: #282849;
}

.turquoise {
    background-color: #274747;
}

.green {
    background-color: #005627;
}

.brown {
    background-color: #823700;
}

.btn01{
	display: block;
	font-size: 16px;
    color: #FFFFFF;
    width: 100%;
	max-width: 400px;
	margin: 20px auto;
    background-color: #15275B;
    border-radius: 5px;
    text-align: center;
	padding: 24px 0; 
    vertical-align: middle;
}
.btn01:hover{
	text-decoration: none;
	color: #fff;
	background-color: #15275B;
}
/*PAGE REPORT*/

.report-sub-description {
    padding-top: 20px;
    padding-bottom: 20px;
    display: block;
    font-size: 23px;
    line-height: 1.2;
    letter-spacing: 1.29px;
    color: #000000;
    text-decoration: none;
}

.report-sub-description:hover {
    color: inherit;
    text-decoration: none;
    opacity: 0.75;
}

.report-list .report-item {
    padding-top: 20px;
}

.report-list .report-item .report-border-bottom {
    margin-top: 0;
    position: relative;
    display: block;
    height: 2px;
    background-color: #000000;
}

.report-list .report-item .report-border-bottom:after {
    width: 0;
    height: 3px;
    position: absolute;
    bottom: 2px;
    background-color: #000000;
    left: 0;
    content: '';
}

.report-list .report-item:hover .report-border-bottom:after {
    width: 100%;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.report-detail-description{
	margin-bottom: 120px;
}
.report-detail-description img{
	margin-bottom: 120px;
	max-width: 100%;
	height: auto;
	padding: 16px 0;
}
/*
MEMBER SHIP*/
.membership-sub-description {
    margin-top: 64px;
    margin-bottom: 64px;
}

.membership-sub-description,
.membership-sub-description p {
    font-size: 16px;
    letter-spacing: 1.01px;
    color: #000000;
	margin-bottom: 15px;
	line-height: 150%;
}

.member-ship-row {
    margin-right: -5px;
    margin-left: -5px;
    margin-bottom: 64px;
}

.member-ship-row .member-ship-col {
    padding-left: 5px;
    padding-right: 5px;
}

.member-ship-col .image > img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.member-ship-form-check:last-child {
    margin-left: 30px;
}

.member-ship-form-check-input {
    margin-top: 0;
}

.member-ship-label-common {
    font-family: TsukuARdGothicStd B-83pv-RKSJ-H;
    font-size: 16px;
    line-height: 25.57px;
    letter-spacing: 1.01px;
    color: #000000;
    color: rgb(0, 0, 0);
}

.form-member-ship input, .form-member-ship textarea {
    background-color: transparent;
    outline: none;
}

.member-ship-form-submit {
    max-width: 400px;
    width: 70%;
    height: 62px;
    font-size: 28px;
    line-height: 44.41px;
    letter-spacing: 2.8px;
    color: #FFFFFF;
    text-align: center;
    border: none;
    outline: none;
    box-shadow: none;
    border-radius: 5px;
    background-color: #159A5B;
    display: block;
    margin: 24px auto 64px auto;
}

.member-ship-form-submit:hover {
    background-color: #106B3E;
}

.event-detail-thumbnail .embed-responsive-item > img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.event-detail-description {
    font-size: 16px;
    line-height: 23.95px;
    letter-spacing: 1.01px;
    color: #000000;
}
.event-detail-description img{
	max-width: 100%;
	height: auto;
	padding: 16px 0;
}

.wrap-event-detail-title {
    padding-top: 24px;
    padding-bottom: 24px;
    border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;
    margin-bottom: 35px;
}

.event-detail-title {
    font-size: 28px;
    line-height: 48.72px;
    letter-spacing: 1.57px;
    color: #000000;
    margin-bottom: 5px;
}

.wrap-event-detail-time {
    margin-top: 10px;
}

.event-detail-day {
    font-size: 16px;
    line-height: 23.95px;
    letter-spacing: 0.9px;
    color: #000000;
}

.event-detail-time {
    font-size: 22px;
    letter-spacing: -0.22px;
    color: #000000;
    margin-left: 10px;
}

.event-detail-description {
    padding-top: 35px;
    padding-bottom: 70px;
}

.event-detail-description, .event-detail-description p {
    font-size: 16px;
    line-height: 23.95px;
    letter-spacing: 1.01px;
    color: #000000;
}

.event-booking-form {
    display: block;
    font-size: 20px;
    color: #FFFFFF;
    width: 90%;
    max-width: 400px;
    height: 62px;
    text-align: center;
    background-color: #15275B;
    border: none;
    outline: none;
    box-shadow: none;
    border-radius: 5px;
    margin: 24px auto 64px auto;
}

.event-booking-form:hover {
    opacity: 0.75;
}

/*ABOUT US*/
.wrap-slider-about-us {
    margin-top: 64px;
    margin-bottom: 64px;
}

.about-us-description {
    text-align: center;
    font-size: 20px;
    letter-spacing: 1.29px;
    color: #000000;
	line-height: 165%;
}

.about-us-description p{
    text-align: center;
    font-size: 20px!important;
    letter-spacing: 1.29px;
    color: #000000;
	line-height: 165%;
	margin-bottom: 10px;
}


.overview-of-organization .left-item,
.overview-of-organization .right-item {
    font-size: 16px;
    line-height: 31px;
    letter-spacing: 0.9px;
    color: #000000;
    padding-top: 15px;
    padding-bottom: 15px;

}

.overview-of-organization .row-item:not(:last-child) {
    border-bottom: 1px solid #ddd;
}

.overview-of-organization .left-item {
    background-color: #eee;
    text-align: center;
}

.overview-of-organization .right-item {
    background-color: #FFFFFF;
    padding-left: 20px;
}

.block-report-list {
    margin-bottom: 180px;
    position: relative;
    padding-bottom: 96px;
    padding-top: 64px;

}

.block-report-list .report-list .report-item .report-time {
    font-size: 14px;
    letter-spacing: -0.14px;
    color: #000000;
    padding-top: 15px;
}

.block-report-list .report-list .report-sub-description {
    font-size: 16px;
    line-height: 1.3;
    letter-spacing: 1.01px;
    color: #000000;
    padding-top: 15px;
    padding-bottom: 15px;
}

.report-detail-load-more {
    position: absolute;
    bottom: -32px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #333333;
    max-width: 400px;
    padding: 24px 0;
    width: 70%;
    text-align: center;
    border: none;
    outline: none;
    box-shadow: none;
    border-radius: 5px;
    font-size: 20px;
    color: #FFFFFF;
}

.report-detail-load-more:hover {
    opacity: 0.75;
}

/*
ABOUT US*/
.about-us-description {

}


/*CONTACT*/

.wrap-contact-top {
    padding: 55px 28px 32px;
    margin-bottom: 72px;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0px 0px 10px 10px rgb(234, 234, 234);
    -moz-box-shadow: 0px 0px 10px 10px rgb(234, 234, 234);
    box-shadow: 0px 0px 10px 10px rgb(234, 234, 234);
}

.btn-contact-common {
    font-size: 22px;
    color: #FFFFFF;
    width: 50%;
    max-width: 440px;
    height: 112px;
    background-color: #15275B;
    border-radius: 5px;
    text-align: center;
    display:table-cell;
    vertical-align: middle;

}

.btn-contact-common:hover {
    background-color: #47597C;
    color: #FFFFFF;
    -webkit-box-shadow: 0px 0px 10px 10px rgba(71, 89, 124, 0.1);
    -moz-box-shadow: 0px 0px 10px 10px rgba(71, 89, 124, 0.1);
    box-shadow: 0px 0px 10px 10px rgba(71, 89, 124, 0.1);
    text-decoration: none;
}

.contact-sub-description, .contact-sub-description p {
    font-size: 16px;
    line-height: 24.4px;
    letter-spacing: 0.9px;
    color: #000000;
}

.wrap-contact-register {
    margin-top: 44px;
    display: table;
    border-collapse: separate;  /* セルの間隔を空ける */
    border-spacing: 5px 0;
    justify-content: space-between;
    width: 100%;
}

.btn-contact-list-event span {
    display: block;
}

.btn-contact-list-event span:last-child {
    font-size: 11px;
    color: #FFFFFF;
    margin-top: 5px;
}

.contact-form-control {
    border: 1px solid #d1d0cd;
    height: 48px;
    background-color: transparent;
}

.contact-text-form-control {
    border: 1px solid #d1d0cd;
    background-color: transparent;
}

.contact-form-control, .contact-text-form-control, .contact-label-common {
    font-size: 16px;
    line-height: 25.57px;
    letter-spacing: 1.01px;
    color: #000000;
}

.wrap-contact-form-submit {
    margin-top: 64px;
    margin-bottom: 100px;
    display: block;
	text-align: right;
}


.wrap-contact-form-submit input{
    width: 30%;
    height: 90px;
    background-color: #159A5B;
    -webkit-box-shadow: 0px 0px 20px 5px rgba(224, 223, 219, 1);
    -moz-box-shadow: 0px 0px 20px 5px rgba(224, 223, 219, 1);
    box-shadow: 0px 0px 20px 5px rgba(224, 223, 219, 1);
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 2.8px;
    border-radius: 5px;
    display: inline-block;
    margin: 0 0 0 10px;
    border: none;
    outline: none;
}
.wrap-contact-form-submit input:first-child{
		margin: 0 0 0 0;
	}

.wpcf7c-btn-back{
	background: #8A8888!important;
}
.wrap-contact-form-submit input:hover{
	opacity: 0.8;
}
span.wpcf7-not-valid-tip,.wpcf7-validation-errors {
    background-color: red;
    display: block;
    padding: 3px;
	color: #fff;
}
.wpcf7-validation-errors{
	text-align: center;
}
.contact-form-submit:hover {
    background-color: #106B3E;
    -webkit-box-shadow: 0px 0px 20px 10px rgba(224, 223, 219, 1);
    -moz-box-shadow: 0px 0px 20px 10px rgba(224, 223, 219, 1);
    box-shadow: 0px 0px 20px 8px rgba(224, 223, 219, 1);
}

/*UPDATE ICON FROM IMAGE TO SVG*/
.wrap-support-news-report {
    display: flex;
    justify-content: space-between;
}

#load-more-slide-group-item {
    display: none;
}

.navbar-toggler {
    display: none;
}

.block-report-list {
    background-image: url('../images/bg-block_03.jpg');
    background-repeat: repeat;
}

.member-ship-form-check {
    display: flex;
    align-items: center;
}
div.wpcf7 .ajax-loader{
	display: none!important;
}

/*UPDATE FEEDBACK*/
.wrap-event-infomation-news {
    background-color: #F6F5F2;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom: 40px;
}
.event-infomation-news {

}
.event-infomation-news::after {
    content: "";
    display: table;
    clear: both;
}
.event-infomation-news .item {
    background-color: #FFFFFF;
}
.event-infomation-news .item::after {
    content: "";
    display: table;
    clear: both;
}
.event-infomation-news .item:not(:last-child) {
    margin-bottom: 20px;
}
.event-infomation-news .item .image {
    display: block;
    width: 26.4%;
    height: 0;
    padding-top: 26.2%;
    position: relative;
    overflow: hidden;
    float: left;
}
.event-infomation-news .item .image > img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.event-infomation-news .item .text {
    width: 73.6%;
    display: block;
    float: left;
    padding: 30px 25px;
}
.event-infomation-news .item:nth-child(2) .image {
    float: right;
}

.event-infomation-news .item .text .sub-title {
    font-weight: bold;
    font-size: 24px;
    color: #000000;
    margin-bottom: 20px;
}
.event-infomation-news .item .text .short-desc {
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    line-height: 28px;
}
.event-infomation-news .item .text .short-desc-second
{
    margin-top: 8px;
    font-weight : bold;
    font-size : 13px;
    line-height: 22.75px;
    color : #000000;
}

@media (max-width: 1199.98px) {
    .block-common-title {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .block-common-title .text-first {
        margin-left: 10px;
        font-size: 25px;
    }
    .block-common-title .text-second {
        margin-left: 15px;
        font-size: 18px;
    }
    .col-support-news-report-first {
        width: calc(50% - 15px);
    }
    .col-support-news-report-second {
        width: calc(50% - 15px);
    }
}


@media (max-width: 991.98px) and (min-width: 768px) {
    .event-infomation-news .item .text {
        padding: 10px 12px;
    }
    .event-infomation-news .item .text .sub-title {
        margin-bottom: 10px;
    }
    .event-infomation-news .item .text .short-desc {
        line-height: 24px;
    }
}
@media (max-width: 991.98px) {
    .publishing-about-us-content {
        max-width: 720px;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }

    .col-support-news-report-first, .col-support-news-report-second {
        width: 100%;
    }
    
}
@media (max-width: 767.98px) {
    .wrap-event-infomation-news {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .event-infomation-news .item .image {
        float: left;
        width: 100%;
        padding-top: 100%;
    }
    .event-infomation-news .item .text {
        float: left;
        width: 100%;
        padding: 30px 15px;
    }
    .main-member-ship .common-green-button {
        margin-top: 64px;
    }
    .publishing-about-us-content {
        max-width: 540px;
    }
}


/*
update event slide*/
.slick-event {
}
.slick-event .slick-slide {
    overflow: hidden;
}
.slick-event .slick-slide .group-item {
    padding: 0 5px;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.slick-event .slick-slide .group-item .item {
    width: 100%;
    position: relative;
    padding-top: 67%;
    height: 0;
    background-repeat: no-repeat;
    -webkit-background-size: 101% auto;
    background-size: 101% auto;
    background-position: 50% 50%;
}
.slick-event .slick-slide .group-item .item:last-child {
    margin-top: 10px;
}
.slick-event .slick-slide .group-item .item::after {
    content: "";
    clear: both;
    display: table;
}
.slick-event .slick-arrow svg {
    width: 45px;
    height: 45px;
    display: block;
    color: #333;
}
.slick-event .slick-arrow.slick-prev.slick-arrow.slick-disabled,
.slick-event .slick-arrow.slick-next.slick-arrow.slick-disabled {
    display: none !important;
}
.slick-event .slick-arrow.slick-prev:before, 
.slick-event .slick-arrow.slick-next:before  {
    content: none;
}

@media (min-width: 992px) {
    .slick-event {
        margin-left: -5px;
        margin-right: -5px;
    }
}

@media (max-width: 1199.98px) {
    .slick-event .slick-arrow {
        width: 32px;
    }
    .slick-event .slick-arrow svg {
        width: 32px;
        height: 32px;
        display: block;
        color: #333;
    }
}

@media (max-width: 991.98px) {
    .slick-event {
        margin-top: 0;
    }
    .slick-event .group-item:nth-child(1), 
    .slick-event .group-item:nth-child(2) {
        display: block;
    }
    .slick-event .group-item {
        width: 100%;
        padding: 0;
        display: none;
    }
    .slick-event .group-item:not(:first-child) {
        margin-top: 10px;
    }
    .slick-event .group-item::after {
        content: "";
        display: table;
        clear: both;
    }
    .slick-event .group-item .item {
        width: calc(50% - 7.5px);
        position: relative;
        height: 0;
        padding-top: 37.5%;
        float: left;
        display: block;
        background-repeat: no-repeat;
        -webkit-background-size: cover;
        background-size: cover;
    }
    .slick-event .group-item .item:last-child {
        margin-left: 15px;
    }
}

@media (max-width: 575.98px) {
    .slick-event .group-item {
        width: 100%;
        padding: 0;
    }
    .slick-event .group-item:not(:first-child) {
        margin-top: 10px;
    }
    .slick-event .group-item::after {
        content: "";
        display: table;
        clear: both;
    }
    .slick-event .group-item .item {
        width: 100%;
        padding-top: 67%;
        
    }
    .slick-event .group-item .item:last-child {
        margin-top: 10px;
         margin-left: 0;
    }
}
